---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.7-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:54:48.679516'
uploaded: '2025-07-16T03:57:52.025988'
imported: '2025-07-16T04:07:11.921416'
import_id: ami-0d4f630681c3c7edf
import_region: us-west-2
signed: '2025-07-16T18:42:30.282065'
published: '2025-07-16T22:17:50.057430'
released: '2025-07-16T18:53:24.326279'
artifacts:
  ap-south-2: ami-04687b02e8aa025cc
  ap-south-1: ami-035925b40981d2b5d
  eu-south-1: ami-0328087f3cbc629c8
  eu-south-2: ami-06ec80fc3aaba0ab1
  me-central-1: ami-0647a9af9ad9ed5c2
  il-central-1: ami-03aced18742673e88
  ca-central-1: ami-00f398b08357c8922
  eu-central-1: ami-04c0e5d2a49faeb8e
  eu-central-2: ami-0a15e6e1ecc27c263
  us-west-1: ami-08d02be50a50cec76
  us-west-2: ami-0d4f630681c3c7edf
  af-south-1: ami-0d91baddb63924bee
  eu-north-1: ami-0b0933005b0dc8623
  eu-west-3: ami-02cad9e9f9dafed5d
  eu-west-2: ami-0712c290d56602d74
  eu-west-1: ami-0d5ab80e1ab8e8b02
  ap-northeast-3: ami-0c7830e720f04fce8
  ap-northeast-2: ami-0ccd4a051ac20ca89
  me-south-1: ami-00dd2e0a22d207f47
  ap-northeast-1: ami-0df078f4dae63ba72
  sa-east-1: ami-03c23842a9a309807
  ap-east-1: ami-0176794bb6961dc11
  ap-southeast-1: ami-0aac420160a612347
  ap-southeast-2: ami-00fa2c3a42f773004
  ap-southeast-3: ami-096fe18c29c6b04a2
  ap-southeast-4: ami-0527d9d2f6acb0116
  us-east-1: ami-02da89a40508e4bb6
  us-east-2: ami-002748e8f247ec6a7
metadata_updated: '2025-07-16T22:17:50.071004'
